Last Comment Bug 351499 - Sort out "delete calendar" vs. "unsubscribe" UI hilarity
: Sort out "delete calendar" vs. "unsubscribe" UI hilarity
Status: RESOLVED FIXED
:
Product: Calendar
Classification: Client Software
Component: General (show other bugs)
: unspecified
: All All
-- normal with 1 vote (vote)
: 4.0.0.1
Assigned To: Philipp Kewisch [:Fallen]
:
:
Mentors:
: 263920 (view as bug list)
Depends on:
Blocks: 248309 271399
  Show dependency treegraph
 
Reported: 2006-09-05 18:33 PDT by Matthew (lilmatt) Willis
Modified: 2015-02-23 02:20 PST (History)
10 users (show)
philipp: blocking‑calendar1.0-
dbo.moz: wanted‑calendar1.0+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Fix - v1 (27.69 KB, patch)
2015-02-16 14:06 PST, Philipp Kewisch [:Fallen]
mohit.kanwal: review+
Details | Diff | Splinter Review

Description User image Matthew (lilmatt) Willis 2006-09-05 18:33:56 PDT
Right now we use "delete calendar" even when we truly mean "unsubscribe from calendar, but leave my data on the server alone".

We need better UI for this and more thought as to how to do this right.

Spinoff of bug 296202.
Comment 1 User image Omar Bajraszewski 2006-12-01 11:27:38 PST
IMO it blocks bug 263920
Comment 2 User image cmtalbert 2007-01-04 09:55:01 PST
*** Bug 263920 has been marked as a duplicate of this bug. ***
Comment 3 User image Ulf Stroehler 2007-03-02 05:24:48 PST
(In reply to comment #0)
> Right now we use "delete calendar" even when we truly mean "unsubscribe from
> calendar, but leave my data on the server alone".
> 
[...]
talking of the storage calendar right now we're prompting: "Are you sure you want to unsubscribe from calendar <calendar_name>?" although it's getting deleted as Sebo correctly descibed in:
https://bugzilla.mozilla.org/show_bug.cgi?id=296202#c36

I'd vote for setting this one blocking 0.5 as this may lead to data loss.
Comment 4 User image cmtalbert 2007-03-02 12:13:05 PST
Asking for blocking status, per Ulf's comment.
Comment 5 User image Matthew (lilmatt) Willis 2007-03-12 13:29:48 PDT
We're at string freeze without a patch.  Minusing for blocking-calendar0.5
Comment 6 User image Matthew (lilmatt) Willis 2007-03-23 16:40:26 PDT
Not going to make the 0.5 train.
Comment 7 User image Simon Paquet [:sipaq] 2007-08-09 09:26:02 PDT
Nice to have, if a patch appears, but definitely not a blocker.
Comment 8 User image Daniel Boelzle [:dbo] 2007-11-01 04:31:41 PDT
Makes sense for 0.8 w.r.t. bug 376585.
Berend, could you please take care of this one?
Comment 9 User image Simon Paquet [:sipaq] 2008-02-08 01:13:12 PST
Not going to happen for 0.8.
Comment 10 User image Daniel Boelzle [:dbo] 2008-04-03 12:30:22 PDT
Needs to be fixed for 0.9.
Comment 11 User image Philipp Kewisch [:Fallen] 2009-06-17 11:33:33 PDT
This has lived over a couple of versions without many comments or complaints, therefore we shouldn't block 1.0 on it.

Bryan, could you nevertheless take a look at this bug? Maybe with a decent proposal its an easy bug to fix and we can take it for 1.0 after all.
Comment 12 User image Philipp Kewisch [:Fallen] 2015-02-16 14:06:58 PST
Created attachment 8565167 [details] [diff] [review]
Fix - v1

I think its time...

This bug has strings, it needs to be in by Feb 23rd. If you don't have time to review/test the whole patch until then, I'd appreciate if you could at least review the strings and set f+ when you are happy.
Comment 13 User image Mohit Kanwal [:redDragon] 2015-02-20 12:42:38 PST
Comment on attachment 8565167 [details] [diff] [review]
Fix - v1

Review of attachment 8565167 [details] [diff] [review]:
-----------------------------------------------------------------

Applies on the tree and works as expected. Although I had difficulty running the tests: https://pastebin.mozilla.org/8822624
Comment 14 User image Philipp Kewisch [:Fallen] 2015-02-22 16:51:13 PST
Pushed to comm-central changeset a39af5933cc1
Comment 15 User image Philipp Kewisch [:Fallen] 2015-02-23 02:17:36 PST
I've pushed a bustage fix for the tests. It seems mozmill is not running the latest js version, for-of did not work for me.

https://hg.mozilla.org/comm-central/rev/6c3dce69993b
Comment 16 User image Treeherder Robot 2015-02-23 02:20:19 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10974
repository: comm-central
start_time: 2015-02-22T18:41:50
who: mozilla[at]kewis[dot]ch
machine: t-w732-ix-055
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: b50441dcdf0d

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 17 User image Treeherder Robot 2015-02-23 02:20:20 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10970
repository: comm-central
start_time: 2015-02-22T18:08:00
who: mozilla[at]kewis[dot]ch
machine: t-w732-ix-077
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: b50441dcdf0d

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 18 User image Treeherder Robot 2015-02-23 02:20:21 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10978
repository: comm-central
start_time: 2015-02-22T18:41:50
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-141
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: b50441dcdf0d

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 19 User image Treeherder Robot 2015-02-23 02:20:22 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10963
repository: comm-central
start_time: 2015-02-22T17:39:56
who: mozilla[at]kewis[dot]ch
machine: talos-mtnlion-r5-050
buildname: TB Rev5 MacOSX Mountain Lion 10.8 comm-central debug test mozmill
revision: b50441dcdf0d

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 20 User image Treeherder Robot 2015-02-23 02:20:23 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10977
repository: comm-central
start_time: 2015-02-22T18:41:56
who: mozilla[at]kewis[dot]ch
machine: talos-mtnlion-r5-074
buildname: TB Rev5 MacOSX Mountain Lion 10.8 comm-central opt test mozmill
revision: b50441dcdf0d

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 21 User image Treeherder Robot 2015-02-23 02:20:24 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10971
repository: comm-central
start_time: 2015-02-22T18:08:02
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-065
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: b50441dcdf0d

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 22 User image Treeherder Robot 2015-02-23 02:20:25 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10965
repository: comm-central
start_time: 2015-02-22T17:42:54
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-1342
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: b50441dcdf0d

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 23 User image Treeherder Robot 2015-02-23 02:20:27 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10966
repository: comm-central
start_time: 2015-02-22T17:50:51
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-175
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: b50441dcdf0d

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 24 User image Treeherder Robot 2015-02-23 02:20:28 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10968
repository: comm-central
start_time: 2015-02-22T17:53:53
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-616
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: b50441dcdf0d

Assertion failure: 0 == rv, at /builds/slave/tb-c-cen-lx-d-0000000000000000/build/mozilla/nsprpub/pr/src/pthreads/ptthread.c:288
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 25 User image Treeherder Robot 2015-02-23 02:20:29 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10952
repository: comm-central
start_time: 2015-02-22T17:07:15
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-493
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: b50441dcdf0d

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 26 User image Treeherder Robot 2015-02-23 02:20:30 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11013
repository: comm-central
start_time: 2015-02-22T23:10:50
who: mozilla[at]kewis[dot]ch
machine: t-w732-ix-027
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: 710080f9a4af

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 27 User image Treeherder Robot 2015-02-23 02:20:31 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10995
repository: comm-central
start_time: 2015-02-22T22:52:50
who: mozilla[at]kewis[dot]ch
machine: t-w732-ix-044
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 710080f9a4af

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 28 User image Treeherder Robot 2015-02-23 02:20:33 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11012
repository: comm-central
start_time: 2015-02-22T23:10:43
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-058
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: 710080f9a4af

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 29 User image Treeherder Robot 2015-02-23 02:20:34 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10993
repository: comm-central
start_time: 2015-02-22T22:52:50
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-046
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 710080f9a4af

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 30 User image Treeherder Robot 2015-02-23 02:20:35 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10992
repository: comm-central
start_time: 2015-02-22T22:37:54
who: mozilla[at]kewis[dot]ch
machine: talos-mtnlion-r5-079
buildname: TB Rev5 MacOSX Mountain Lion 10.8 comm-central debug test mozmill
revision: 710080f9a4af

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 31 User image Treeherder Robot 2015-02-23 02:20:37 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11025
repository: comm-central
start_time: 2015-02-22T23:58:51
who: mozilla[at]kewis[dot]ch
machine: talos-mtnlion-r5-024
buildname: TB Rev5 MacOSX Mountain Lion 10.8 comm-central opt test mozmill
revision: 710080f9a4af

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 32 User image Treeherder Robot 2015-02-23 02:20:38 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11017
repository: comm-central
start_time: 2015-02-22T23:23:00
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-137
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 710080f9a4af

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 33 User image Treeherder Robot 2015-02-23 02:20:39 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11014
repository: comm-central
start_time: 2015-02-22T23:14:42
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-1008
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 710080f9a4af

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 34 User image Treeherder Robot 2015-02-23 02:20:40 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10997
repository: comm-central
start_time: 2015-02-22T23:04:03
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-114
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 710080f9a4af

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 35 User image Treeherder Robot 2015-02-23 02:20:41 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11009
repository: comm-central
start_time: 2015-02-22T23:08:49
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-718
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 710080f9a4af

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 36 User image Treeherder Robot 2015-02-23 02:20:43 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11036
repository: comm-central
start_time: 2015-02-23T00:06:49
who: mozilla[at]kewis[dot]ch
machine: t-w732-ix-127
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: bdc11668c7ab

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 37 User image Treeherder Robot 2015-02-23 02:20:44 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11023
repository: comm-central
start_time: 2015-02-22T23:50:00
who: mozilla[at]kewis[dot]ch
machine: t-w732-ix-077
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: bdc11668c7ab

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 38 User image Treeherder Robot 2015-02-23 02:20:46 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11037
repository: comm-central
start_time: 2015-02-23T00:07:44
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-048
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: bdc11668c7ab

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 39 User image Treeherder Robot 2015-02-23 02:20:47 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11022
repository: comm-central
start_time: 2015-02-22T23:49:57
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-056
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: bdc11668c7ab

TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\mozmill\testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 40 User image Treeherder Robot 2015-02-23 02:20:48 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11019
repository: comm-central
start_time: 2015-02-22T23:29:56
who: mozilla[at]kewis[dot]ch
machine: talos-mtnlion-r5-042
buildname: TB Rev5 MacOSX Mountain Lion 10.8 comm-central debug test mozmill
revision: bdc11668c7ab

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 41 User image Treeherder Robot 2015-02-23 02:20:49 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11040
repository: comm-central
start_time: 2015-02-23T00:55:49
who: mozilla[at]kewis[dot]ch
machine: talos-mtnlion-r5-062
buildname: TB Rev5 MacOSX Mountain Lion 10.8 comm-central opt test mozmill
revision: bdc11668c7ab

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 42 User image Treeherder Robot 2015-02-23 02:20:50 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11038
repository: comm-central
start_time: 2015-02-23T00:20:52
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-1312
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: bdc11668c7ab

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 43 User image Treeherder Robot 2015-02-23 02:20:51 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11029
repository: comm-central
start_time: 2015-02-23T00:00:55
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-314
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: bdc11668c7ab

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 44 User image Treeherder Robot 2015-02-23 02:20:53 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11034
repository: comm-central
start_time: 2015-02-23T00:12:43
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-716
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: bdc11668c7ab

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 45 User image Treeherder Robot 2015-02-23 02:20:54 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11035
repository: comm-central
start_time: 2015-02-23T00:12:40
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-066
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: bdc11668c7ab

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run

Note You need to log in before you can comment on or make changes to this bug.